/*-------------------------------------
	Food Innovation Center 
-------------------------------------*/

body {background: #b5afad /*#d6d6d6 #aae36d*/ url(../images/bg-page.png) top right repeat-x; font-family:'proximanova',Arial, sans-serif;}
h1 {}
h2 {/* color:#b00; */ font-weight:600; /* font-family: Georgia, 'Times New Roman', serif; */ }
h3 {/* color:#b00; */}
h4 {font-weight:600;}
h5 {}
h6 {}
p {}
a {color:#0e4e8e;}
a:hover {}
blockquote {background:#f4fbbc; padding:1em 1em .25em 1em; margin:0 0 1.5em 0; border-radius:6px;}

/* General Colors 

Red: 		#b00
Hover red:	#c00
Border red:	#600
Green: 		#37621f   	light: #5ca434
Blue:		#1f3d62		light: #3463a4
Link blue:	#0e4e8e

*/


/*-------------------------------------
	Masthead
-------------------------------------*/

/* #header * {line-height:0;font-size:0;} */

#masthead {}
#masthead .container {background:#fff /* url(../images/bg-masthead.jpg) bottom right no-repeat */; overflow:hidden;}
#masthead h1 {margin:20px 0 0 20px; margin-top:60px\9; display:inline; float:left; font-size:52px; font-weight:600; padding-bottom:0;}
#masthead h1 a {text-decoration:none; overflow:hidden; color:#222; }
#masthead h1 a:hover { text-decoration:underline;}
/* #masthead h1 .red {color:#b00; font-weight:700;} */
/* #masthead img.logo {float:right; padding:0; } */
	div.osu_logo {float:right; margin:0 20px 0 0; clear:both;}
	div.osu_logo a {display:block; overflow:hidden; width:130px; height:142px; text-indent:-9999px; background:transparent url(../images/osu-40px-vert2-clear.png) 0 0 no-repeat; }
p.tagline {margin:0 0 20px 20px; clear:left; display:block; font-size:20px; font-style:italic;}


#logo {float:left; margin:20px 0 0 20px; width:48%;}
#utility {float:right; margin: 20px 5px 0 0 ; overflow:hidden;}
#utility .social {float:left;}
#utility .search {float:left;}
#utility .search input[type="text"] {padding:6px ;}
#utility .search input[type="submit"] {background:#eee; padding:7px; border:1px solid #ccc; border-radius:4px;}
#utility form.advsea-form fieldset { border: none; padding: 0; margin: 0; } 
#as0_advsea-helplink { display: none; }

a.socialicon img {height:32px; width:32px; margin-right:10px; background:#aaa; border-radius:4px;}
a:hover.socialicon img {background:#b00;}
a:hover.socialicon.twitter img {background:#00ACED;}
a:hover.socialicon.youtube img {background:#CD332D;}

/*-------------------------------------
	Navigation
-------------------------------------*/

#global_nav {margin:0; height:39px;  }
#global_nav .container {background:#b00;}
/*Main nav menu*/
#global_nav ul.nav { margin:0; padding:0;}
#global_nav ul.nav li {position:relative; list-style:none; float:left; background:#b00; border-right:1px solid #600; z-index:9999999999999999 !important; /*Fix IE7 z-index bug*/}
#global_nav ul.nav li:last-child {/* border:none; */}
#global_nav ul.nav li:hover {background:#d00;}
#global_nav ul.nav li a {color:#fff; font-weight:600; text-decoration:none; padding:10px 12px; display:inline-block;}
#global_nav ul.nav li a:hover {background:#d00;}

#global_nav ul.nav li.active {background:#fff;}
#global_nav ul.nav li.active a {color:#b00;}
#global_nav ul.nav li.active a:hover {color:#fff;}
#global_nav ul.nav li a:hover {background:#d00;}

/* Second-level wrapper */
#global_nav ul.nav li .submenu {width:200px; position: absolute; top:100%; left:-1px; z-index:9999999999999999 !important; display:none; /*hide submenu by default*/
	/*drop shadows*/ -webkit-box-shadow: 0px 2px 3px rgba(0,0,0,.5); -moz-box-shadow: 0px 2px 3px rgba(0,0,0,.5); box-shadow: 0px 2px 3px rgba(0,0,0,.5);}
/*Dropdown*/
#global_nav ul.nav li .submenu {padding:0; background:#fff; border:1px solid #b00; border-top:none; }
#global_nav ul.nav li ul {float:left; margin:0; padding:10px 10px 10px 0;}
#global_nav ul.nav li ul li {float:none; padding:0; background:transparent; margin:0; width:150px; border:none;}
#global_nav ul.nav li ul li a, 
#global_nav ul.nav li.active ul li a {padding:5px 0 5px 10px; font-weight:normal; color:#b00; margin:0; width:190px; display:block; background:transparent; }
#global_nav ul.nav li.active ul li.active { background:transparent; }
#global_nav ul.nav li ul li a:hover, #global_nav ul.nav li.active ul li a:hover {background:#fee; color:#b00;}
#global_nav ul.nav li ul li.category {font-weight:600;}


/* Member directory A-Z menu */
ul.atoz {width:100%; margin:0; padding:0; text-align:center; overflow:hidden;}
ul.atoz li {display:inline; margin-right:10px; list-style:none;}
ul.atoz li a {text-decoration:none;}
ul.atoz li a:hover {text-decoration:underline;}
ul.atoz li.active a{font-weight:600; color:#000;}
ul.atoz li.active a {text-decoration:none;}
ul.atoz li.first {}
ul.atoz li.last {}



/*-------------------------------------
	Slideshow
-------------------------------------*/

#slideshow {height:300px; margin: 0;}
#slideshow .container {background:#222;}
#slideshow ul {margin:0; padding:0;}
#slideshow li {list-style:none; margin:0; line-height:0;}
#slideshow li img {width:950px; height:300px;}
#slideshow li .slide_text {float:right; overflow:hidden; }
#slideshow li .slide_text h3, 
#slideshow li .slide_text p {color:#fff; line-height:1.5em; margin:0; padding:0; }
#slideshow li .slide_text a {color:#fff;}

#slideshow div.slide {}
#slideshow div.slide_text {position: absolute; bottom:0; left:0; width:100%; background:rgba(44,52,64,0.9); /* background: url(../images/bg-slideshow_red70.png) 0 0 repeat\9; */ padding:5px 0 10px 20px;}
#slideshow p.tvslideshow_headline {font-weight:600; font-size:18px;}
#slideshow p.tvslideshow_text {font-weight:600;}
#slideshow a.read_more {margin-left:5px; padding:3px 7px; background:#111; color:#fff; text-decoration:none; border-radius:4px; font-weight:600;}
#slideshow a:hover.read_more {background:#333;}

/* Slideshow */
.bx-wrapper{width:950px; height:300px; overflow:hidden; margin:0; position:relative; padding:0; z-index:100; clear:both;}
ul.fader{/* clear:both; */ margin:0; padding:0; height:300px;}
.fader li{padding:0; list-style:none; margin:0; height:300px;}

/* Slideshow jump nav */
.bx-pager{padding:5px 10px 7px 0; position:absolute; bottom:0; right:0; 
/*for IE*/*width:950px; *text-align:right; *padding-right:10px; z-index:100;}
.bx-prev{background: url(../images/arrowLeft.gif) no-repeat 0px 2px;}
.bx-next{background: url(../images/arrowRight.gif) no-repeat 0px 2px;}
a.pager-link {margin:0px; padding:0px;}
a.pager-link {padding:2px 5px; margin-left:5px; cursor:pointer; color:#999; background: #333; text-decoration:none; font-size:.8em; -moz-border-radius:3px;
-webkit-border-radius:3px; -khtml-border-radius: 3px; border-radius:3px;}
a.pager-active{padding:2px 5px; background: #eee; color:#000;}
.bx-pagerButtons{float:right;}
.bx-pagerButtons a{padding: 0; cursor:pointer; width:10px; height:10px; text-decoration:none;}


/*-------------------------------------
	Main content
-------------------------------------*/
#main {}
#main .container {background:#fff url(../images/bg-content.jpg); /* border-top:3px solid #b00; */}

/* body.content {background:#fff url(../images/bg-content.jpg) 400px 0 repeat-y !important;} */

#content_wrapper {overflow:hidden; padding-bottom:20px;}
#content_wrapper { background: #fff url(../images/bg-content_wrapper_gray.png) top right repeat-y;}
body.content #content_wrapper { background: #fff url(../images/bg-content_wrapper_gray.png) 70px 0 repeat-y;}

#left_column {}
#left_column iframe[align="left"] {margin:10px 30px 10px 0;}
#left_column iframe[align="right"] {float:right; margin:10px 0 10px 30px;}
#right_column {/* padding-left:20px; */ }
#right_column h4, #right_column h6, #right_column p {margin-left:20px; margin-right:20px;}
#right_column ul {margin:0 20px 20px 20px; padding:0;}
#right_column li {list-style:none; margin-bottom: .5em;}
#right_column li a {text-decoration:none; font-weight:600; color:#222;}
#right_column li a:hover {text-decoration:underline; color:#155593;}

table.stripe td, table.stripe th {border-bottom:1px solid #ccc;}
table.stripe td {font-size:10px; vertical-align:top; }

#intro_video {}
#intro_video iframe {padding:5px; background:#333;}

.news_story {}
.thumbnail {float:left; margin-right:20px;}
.news_story p {overflow:hidden}
.news_summary {}
.news_summary h3 {}

ul#member_directory {margin:0; padding:0;}
ul#member_directory li {list-style:none; float:left; margin:0; padding:0; display:block;}
div.member_listing {/* width:255px; */ float:left; width:46%; height:150px; margin:0 20px 0 0; padding:0;}
div.member_listing p {font-size:10px; overflow:hidden; }
div.member_listing p a {font-size:12px;}
div.member_listing p img {padding:3px; border:1px solid #ccc;}
div.member_listing p img.left {margin-top:0;}


/* -------CALENDAR STYLES------- */
.datebox{
    height: 70px;
    width: 100px;
    background:url(../images/bg-calendarpage.jpg) no-repeat;
    margin: 0 20px 10px 0;
    padding-top: 30px;
    text-align:center;
    float:left;
}
.datebox p{
    margin: 0;
    padding:0;
    line-height:1em;
    width:100%;
    }
.month {
    font-size:12pt;
    font-weight:normal;
    text-transform:uppercase;
    }
.day {
    font-size: 30pt;
    font-weight:600;
    color:#000;
}   

.eventbox {margin-left:120px;}

.member_info img {padding:3px; border:1px solid #ccc;}

/* list pagination */
.paging {width:100%; text-align:center;} /* Outer div */
ul.pageList {}
ul.pageList li {list-style:none; display:inline; margin: 0 5px; }
ul.pageList li.control {} /* Prev, Next, First, Last */
ul.pageList li a {}
ul.pageList li a.active {font-weight:600; text-decoration:none; color:#000;}


/*-------------------------------------
    Index subcontent
-------------------------------------*/

#subcontent {}
#subcontent .container {background:#fff;}
#subcontent .three_col {width:316px; float:left; margin:0; padding:0; background:#fff; border-right:1px solid #fff/* #37621f */;}
#subcontent .three_col h3 {color:#fff; font-weight:normal; background:#586a81; padding:10px 0 10px 20px; font-weight:600;}
#subcontent .three_col h4 {padding:0; font-weight:600;}
#subcontent .three_col p {margin:0 20px 2.5em 20px;}
#subcontent .three_col ul {margin:0 40px 15px 0;}
#subcontent .three_col li {list-style:none; margin-bottom: .5em;}
#subcontent .three_col li a {text-decoration:none; /* color:#222; */}
#subcontent .three_col li a:hover {text-decoration:underline; color:#155593;}
#subcontent .three_col.first {}
#subcontent .three_col.first h3 {}
#subcontent .three_col.last {border-right:none;}
#subcontent .three_col.last h3 {}


body #right_column h3 {color:#fff; font-weight:normal; background:#586a81; padding:10px 0 10px 20px; font-weight:600;/* background:#1f3d62 url(../images/bg-grad-blue.png) top left repeat-y; */ margin-left:-6px;}

#right_column #spotlight {}
#right_column #spotlight img {float:left; margin: 0 1.5em 1.5em 0; padding:3px; background:#fff; border:1px solid #c2bab1;}
#right_column #news_events {}
#right_column #news_events a {font-weight:600;}

#right_column h3 span.see_all {float:right; font-size:11px; line-height:24px; margin-right:20px;}
#right_column h3 span.see_all a {color:#fff; text-decoration:none;}
#right_column h3 span.see_all a:hover {text-decoration:underline;}

div.pageNav {width:100%; text-align:center;}
div.pageNav ul { margin:0; padding:0;}
div.pageNav li {float:left; list-style:none; margin-left:10px; }
div.pageNave li a {margin-left:10px;}

/* Search form options */
#right_column form {margin-left:20px;}


/*-------------------------------------
	Footer
-------------------------------------*/

#footer {}
#footer .container {background:#fff; border-top: 3px solid #b00;}
#footer img {margin-top:-10px;}



/*-------------------------------------
	Search results
-------------------------------------*/
.advsea-paging1 {color:#222;}
span.advsea-current {color:#222;}
span.advsea-next a {color:#0e4e8e;}
.advsea-results-list {}
.advsea-result {}
div.advsea-result h3 {font-size:1.5em !important; color:#222;}
div.advsea-result h3 a {color:#0e4e8e;}


/*-------------------------------------
	Additional classes
-------------------------------------*/

.wrapper {padding:20px 20px 10px;}
.left {float:left;}
img.left {margin: 0 20px 10px 0;}
.right {float:right;}

div.right {width:300px\9; margin-left:10px\9; /*IE fixes*/}

img.right {margin: 0 0 10px 20px;}
p.justifyright {text-align:right;}
.large {font-size:24px;}
ul.tag_links {display:inline; margin:0; padding:0; clear:none;}
ul.tag_links li {margin:0 0 0 5px; padding:0; list-style:none; display:inline; clear:none;}
ul.tag_links li a {}
div.quotes {background: #ffe4b5; padding:20px; margin-bottom:20px;}
div.quotes p {/* font-size:1.2em; */ margin-bottom:0;}
span.quote-author {text-align:right; font-style:italic; display:block; margin-top:1em; margin-bottom:0;} 